pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SSL3_KEY_MAT_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ULONG | ulMacSizeInBits
CK_ULONG | ulKeySizeInBits
CK_ULONG | ulIVSizeInBits
CK_BBOOL | bIsExport
CK_SSL3_RANDOM_DATA | RandomInfo
CK_SSL3_KEY_MAT_OUT_PTR | pReturnedKeyMaterial

## Detailed Description

Definition at line 1353 of file pkcs11t.h.

## Field Documentation

CK_BBOOL bIsExport

Definition at line 1357 of file pkcs11t.h.

CK_SSL3_KEY_MAT_OUT_PTR pReturnedKeyMaterial

Definition at line 1359 of file pkcs11t.h.

CK_SSL3_RANDOM_DATA RandomInfo

Definition at line 1358 of file pkcs11t.h.

CK_ULONG ulIVSizeInBits

Definition at line 1356 of file pkcs11t.h.

CK_ULONG ulKeySizeInBits

Definition at line 1355 of file pkcs11t.h.

CK_ULONG ulMacSizeInBits

Definition at line 1354 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h